## rust-cassowary 0.3.0

=== debian/changelog ===
rust-cassowary (0.3.0-2) unstable; urgency=medium

  * Package cassowary 0.3.0 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 17:19:23 +0100

rust-cassowary (0.3.0-1) unstable; urgency=medium

  * Package cassowary 0.3.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:37:20 +0000
