=== debian/control ===
Source: rust-cassowary
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cassowary]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cassowary
Homepage: https://github.com/dylanede/cassowary-rs

Package: librust-cassowary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cassowary+default-dev (= ${binary:Version}),
 librust-cassowary-0-dev (= ${binary:Version}),
 librust-cassowary-0+default-dev (= ${binary:Version}),
 librust-cassowary-0.3-dev (= ${binary:Version}),
 librust-cassowary-0.3+default-dev (= ${binary:Version}),
 librust-cassowary-0.3.0-dev (= ${binary:Version}),
 librust-cassowary-0.3.0+default-dev (= ${binary:Version})
Description: The Cassowary linear constraint solving algorithm - Rust source code
 The Cassowary algorithm is designed for naturally laying out user interfaces
 using linear constraints, like 'this button must line up with this text box'.
 .
 This package contains the source for the Rust cassowary crate, packaged by
 debcargo for use with cargo and dh-cargo.
